• Post Reply Bookmark Topic Watch Topic
  • New Topic

JSTL Implementation for J2EE 1.3  RSS feed

 
Anthony Watson
Ranch Hand
Posts: 327
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
(My company has a J2EE 1.3 container)

I was looking at Sun's JSTL download page, and I saw that you can't actually download a jstl.jar. They make you either download j2ee or the web services developer's pack. I downloaded the developer's pack and found the jstl.jar after installing it.

Is there any problem using this jstl.jar? Should I use the jstl implementation from Jakarta instead?
 
Anthony Watson
Ranch Hand
Posts: 327
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I guess JSTL 1.1 is only compatible with J2EE 1.4?
 
Bear Bibeault
Author and ninkuma
Marshal
Posts: 66154
146
IntelliJ IDE Java jQuery Mac Mac OS X
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I use the Jakarta implementation as it doesn't come bundled with all the other stuff that I don't need.

As far as versions are concerned: JSTL 1.0 with JSP 1.x, and JSTL 1.1 with JSP 2.0.
[ August 08, 2005: Message edited by: Bear Bibeault ]
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!